
@media(max-width: 1100px) {
	.step-text-box {
		padding: 115px 20px 20px;
	}
	.home-sstories .member-detail img {
		max-width: 60px;
		margin-top: 12%;
		margin-bottom: 15px;
	}
}

@media(max-width: 992px) {
	header {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navigation {
		width: 100%;
		text-align: center;
	}
	.navigation ul {
		float: none;
		padding-right: 0;
	}
	.navigation ul li a {
		padding: 10px 20px;
	}
	.home-text br,
	.home-text h1 br,
	.find-us-text br,
	.about-us-text br {
		display: none;
	}
	.team-grid .col-4 {
		width: calc(33% - 30px);
	}
	.contact-us h1 {
		padding: 0 50px;
	}
	.find-us-articles .col-6 {
		width: calc(100% - 30px);
	}
	.post-icon {
		margin-top: 15px;
	}
	.home-text>.row>.col-6 {
		width: calc(100% - 30px);
	}
	.home-steps {
		margin-top: 35px;
	}
	.home-steps>.row>.col-6 {
		width: calc(100% - 30px);
	}
	.home-steps>.row>.col-6:first-child {
		padding-top: 0;
	}
	.step-text-box {
		padding: 150px 20px 20px;
	}
	.home-steps>.row>.col-6:last-child {	
		padding-top: 35px;
	}
}

@media(max-width: 768px) {
	.banner {
		height: 340px;
	}
	.footer-bottom {
		text-align: center;
	}
	.copyright {
		width: 100%;
	}
	.footer-about {
		padding: 0;
		width: 560px;
		max-width: 100%;
	}
	.footer-exhibit {
		width: 100%;
	}
	.footer-btn {
		width: 100%;
	}
	.footer-btn a {
		float: none;
	}
	.main-body h1 {
		font-size: 26px;
		line-height: 34px;
	}
	.find-us-text h1,
	.about-us-text h1 {
		font-size: 26px;
		line-height: 34px;
		margin-top: 40px;
		margin-bottom: 32px;
	}
	.about .bordered-button {
		padding-top: 25px;
		padding-bottom: 45px;
	}
	.team-grid .col-4 {
		width: calc(50% - 30px);
	}
	.member-detail img {
		max-width: 60px;
		margin-bottom: 20px;
	}
	.contact-us {
		margin-top: 35px;
	}
	.contact-us .col-6 {
		width: calc(100% - 30px);
	}
	.find-us-articles {
		margin-top: 35px;
		margin-bottom: 10px;
	}
	.find-us-articles .featured-image {
		background-position: center;
		height: 300px;
	}
	.success-stories .col-4 {
		width: calc(50% - 30px);
		margin-bottom: 30px;
	}
	.success-stories .bordered-button {
		margin-top: 20px;
		margin-bottom: 70px;
	}
	.home-sstories>.row>.col-6 {
		width: calc(100% - 30px);
	}
	.sstories-article {
		padding-top: 10px;
	}
	.home-steps>.row>.col-6 .col-6 {
		width: calc(100% - 30px);
	}
	.step-text-box {
		padding: 20px;
		margin-bottom: 35px;
	}
	.home-steps img {
		max-width: 300px;
	}
	.home-article {
		padding-top: 30px;
	}
	.home-article>.container>.row>.col-6 {
		width: calc(100% - 30px);
	}
	.home-article .mobile img {
		max-width: 160px;
	}
	.home .contact-us {
		margin-top: 50px;
	}
	.our-clients .col-4 {
		width: calc(50% - 30px);
	}
	.image-ring {
		width: 300px;
	}
	.home-sstories .member-detail img {
		max-width: 70px;
		margin-top: 15%;
		margin-bottom: 20px;
	}
	.success-stories .member-detail img  {
		margin-bottom: 20px;
	}
}

@media(max-width: 560px) {
	.logo {
		width: 100%;
		text-align: center;
	}
	.contact-btn {
		width: 100%;
		float: left;
		padding: 5px 0 10px;
	}
	.contact-btn a {
		margin-top: 0;
		float: right;
	}
	.menu-close,
	.menu-trigger {
		display: inline-block;
	}
	.navigation {
		display: none;
	}
	.navigation ul  {	
		padding-top: 30px;
	}
	.navigation ul li {
		width: 100%;
		padding-bottom: 5px;
	}
	.contact-us h1 {
		padding: 0 0;
	}
	.featured-image-text {
		font-size: 24px;
	}
	.success-stories .col-4 {
		width: calc(100% - 30px);
	}
	.home-text>.row>.col-6 .col-6 {
		width: calc(100% - 30px);
	}
	.home-features {
		padding: 35px 20px 5px;
	}
	.home-sstories>.row>.col-6:first-child .col-6 {
		text-align: center;
	}
	.home-sstories>.row>.col-6 .col-6 {
		width: calc(100% - 30px);
	}
}

@media(max-width: 480px) {
	.banner {
		height: 270px;
	}
	.banner-text {
		font-size: 22px;
		line-height: 30px;
		right: 10px;
		bottom: 80px;
	}
	.footer-bottom {
		margin-top: 22px;
	}
	.footer-btn {
		text-align: center;
		padding-top: 15px;
	}
	.team-grid .col-4 {
		width: calc(100% - 30px);
	}
	.member-detail img {
		max-width: 70px;
		margin-bottom: 25px;
	}
}

@media(max-width: 420px) {
	.home-article>.container>.row>.col-6 .col-6 {
		width: calc(100% - 30px);
	}
}




